body, p {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 400; color: #000;}
.teal_color { color: #E30613 !important; } 
.contact-box h3 { color: #E30613 !important; font-size: 20px; font-weight: 600; }
.contact-box a { color: #000; }
.small_font { font-size: 14px; }
/*Logo double*/
@media (max-width: 1155px) {
	.hide_logo_mobile { display: none; }
	.hide_logo_desktop { display: block; }
}
@media (min-width: 1156px) {
	.hide_logo_desktop  { display: none; }
}
.hide_logo_desktop #logo { max-width: 160px; }
/*testimonials*/
#body .posts-container h3 { font-size: 25px; }
body[data-url='ezy-carsales'] #testimonials .bx-wrapper .bx-controls-direction a {top: 40%;}
body[data-url='ezy-carsales'] #testimonials .bx-wrapper .bx-prev {left: -40px;}
body[data-url='ezy-carsales'] #testimonials .bx-wrapper .bx-next {right: -40px;}
body[data-url='ezy-carsales'] #testimonials .bx-wrapper .bx-pager { bottom: 0; }
#TestimonialSlider .bx-controls { margin: 0 0 35px; }
ul.bxslider {padding-left: 0px;}
.bx-wrapper {min-height: 150px;}
.bx-wrapper .bx-viewport {background: transparent;border: 0;box-shadow: none;}
body[data-url='ezy-carsales'] .center-wrapper { overflow: hidden; }
/*our cars*/
#body h2.v_search_heading { color: #5d5b5b; margin-top: 15px; margin-bottom: 40px; font-weight: 600; }
.no-padding { padding-left: 0 !important; padding-right: 0 !important; }
#details-sidebar-top #finance-calc-custom { margin-top: 0; }
#FeaturedList .bx-viewport { background: #000 !important; }
.getapproved { border: 0; display: inline-block; text-align: center; -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);}
.getapproved a { font-weight: 300; }
#search-options { text-align: center; }
.search_location i, .search_location a { margin-right: 5px; }
.search_location i.fa.fa-phone { margin-left: 5px; }
.search_location { margin: 10px 0; }
body { background: #FFF; }
body[data-url='our-cars'], body[data-url='stock']  { background: #e8e8e8; }
#body h1, #body h2 {}
#body h1 {color: #E30613;font-size: 30px;line-height: 34px; text-align: center;}
#body h1 span, .red_theme { color: #E30613;}
#body .main-content h1 {color: #E30613;font-size: 40px;line-height: 50px;text-transform: uppercase;}
body[data-url='ezy-carsales'] #body h2 {color: #E30613;font-size: 30px;line-height: 44px;margin-bottom: 0;margin-top: 0;text-transform: uppercase;}
#body h2 {font-size: 25px;line-height: 28px;color: #E30613;margin-top: 25px;}
p {line-height: 22px;}
h3, .h3 {font-size: 25px;margin-bottom: 8px;font-weight: 500;}
h4, .h4 {font-size: 20px;}
a {color: #E30613;text-decoration: none;font-weight: 500;}
a:hover, a:active, a:focus {color: #737373;text-decoration: none; outline: 0;}
a.btn {font-size: 18px;color: #FFF;padding: 18px 8px;background: #E30613;text-align: center;max-width: 331px;width: 100%;border-radius: 0;margin-bottom: 6px;font-weight: bold;margin-top: 10px;}
a.btn:hover {background: #cc6b00;color: #FFF;transition: 0.4s;}
ul.list-info {margin-bottom: 15px;}
ul.list-info li {line-height: 28px;}
label {display: none;}
#logo {max-width: 180px;width: 100%;}
.container {width: 100%;max-width: 1270px;}
.container.center-wrapper { min-height: 650px; }
#header {background: #e30613;color: #fff;text-align: right; padding: 8px 0 0px;}
#header a { color: #fff; font-weight: 500;}
#header a:hover { color: #000; }
#header-location, #header-number {display: inline-block;margin-right: 10px; font-size: 18px;}
#header-location .fa, #header-number .fa {color: #000;font-size: 18px;margin-right: 5px;}
a#fb-header {display: inline-block;background: #3b5998;color: #FFF;padding: 10px 15px; font-size: 20px;}
a#fb-header.fb_instagram { background: #517fa4; }
#navbar {background: #fff; padding: 7px 0 5px;}
.navbar-toggle {margin-top: 12px;margin-right: 0px;	}
.navbar-default .navbar-nav>li>a {color: #000;text-transform: uppercase;padding: 10px 20px;font-weight: 600; font-size: 18px; text-align: center;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav>li>a.current_page_item { color: #FFF; background: #e30613; border-radius: 20px; outline: 0; }
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {border-color: transparent;background-color: #fff; margin-top: 20px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #000;}
.navbar-collapse.collapse { padding-left: 0; padding-right: 0; }
@media(min-width:768px) {
	#navbar_div .container-fluid { padding-left: 0; padding-right: 0; }
	.navbar-nav > li { margin-right: 15px; }
	.navbar-nav > li:last-child { margin-right: 0; }
}
@media(max-width:1024px) {
	#body h1.top_title { font-size: 50px !important; margin-bottom: 10px !important; }
	#body h2.bottom_title { font-size: 50px !important; }
}
@media(max-width:767px) {
	#header {display: none;}
	#logo {max-width: 120px !important;}
	.navbar-toggle { padding: 5px; }
	.navbar-default .navbar-nav > li > a { font-size: 16px; }
	.navbar-collapse.collapse { padding-top: 15px; border: 0; }
	#body h1.top_title { font-size: 40px !important; margin-bottom: 10px !important; }
	#body h2.bottom_title { font-size: 40px !important; margin: 15px 0 0 !important; }
	[data-url="carcoin"] .top_form_wrapper { margin-top: 20px; }
	#footer_nav .footer_menu ul li { margin: 0 0 15px !important; width: 100%; }
	#footer_nav .footer_menu { margin-bottom: 0; }
}

@media(max-width:480px) {
	#logo {max-width: 150px; }
	#body h1.top_title {font-size: 30px !important; margin-bottom: 10px !important; margin-top: 20px !important; line-height: 45px;}
	#body h2.bottom_title { line-height: 40px;}
	[data-url="carcoin"] #body .top_form_wrapper .cforms h2 { font-size: 20px; margin-bottom: 20px; letter-spacing: 0; }
}

@media(max-width:400px) {
	#body h2.bottom_title { line-height: 48px;}
}

@media(max-width:480px) {
	
[data-url="carcoin"] #body .top_form_wrapper .cforms h2 {  font-size: 16px; }	
}



#BannerSlider {cursor: pointer;}
#BannerSlider img {width: 100%;}
#breadcrumb { padding: 3px 0; }
#breadcrumb_wrapper {margin-bottom: 35px;}
#breadcrumb_wrapper, #breadcrumb_wrapper .container {background: #222;color: #FFF; font-size: 14px;}
#breadcrumb_wrapper a {color: #FFF;}
#quicksearch-wrapper {background: #000;color: #FFF;padding: 15px 0 10px;}
#quicksearch-heading {padding-top: 5px;}
#quicksearch-heading, #SearchFilter {max-width: 50%; width: 100%;float: left;display: inline-block;}
#SearchFilterMake, #SearchFilterModel, #SearchFilterButton {max-width: 32%!important; width: 100%;float: left;margin: 5px;}
#SearchFilterButton {background: #E30613;color: #000;padding: 8px 15px;border: 0;margin-top: 8px;font-size: 20px;max-height: 58px;text-transform: uppercase;font-weight: 600;}
#SearchFilterButton:hover {color: #FFF;transition: 0.5s;}
#body #quicksearch-heading h2 {color: #FFF;display: inline-block;	float: left;text-transform: uppercase;line-height: 45px;letter-spacing: 7px;}
body #quicksearch-heading p {font-size: 24px;display: inline-block;margin-left: 14px;margin-top: 6px;letter-spacing: 1px;line-height: inherit;}
#QuickSearchText, #SearchFilterText, #QuickSearchMakeText, #QuickSearchModelText {display: none;}
#QuickSearch select, #SearchFilter select {height: 46px;color: #fff;margin-top: 8px; -moz-appearance: none; -webkit-appearance: none; background: #000 url("/media/6315/arrow-down-01-16.png") no-repeat scroll right 10px center;}
#SearchFilter span, #SearchFilterYard, #SearchFilterYearText, #SearchFilterYearHigh, #SearchFilterYearLow, #SearchFilterPriceLow, #SearchFilterPriceHigh, #SearchFilterStockStatus {display: none;}
@media(max-width: 1199px) {
	body #quicksearch-heading p	{margin-left: 0;}
}
@media(max-width: 1199px) {
	#SearchFilterButton {margin: 5px 0;}
	#body #quicksearch-heading h2 {line-height: 38px;}
	#SearchFilterMake, #SearchFilterModel, #SearchFilterButton {width: 100%;display: block;max-width: 100%!important;}
	#SearchFilter select {margin: 5px 0;}
	body #quicksearch-heading p {margin-top: 0;}
	#quicksearch-heading, #SearchFilter {max-width: 100%;}
	#logo {max-width: 150px; }
}
@media(min-width: 768px) {
	.navbar-collapse  {margin-top: 24px;}
}
.feature-wrapper .col-sm-6 {position: relative;padding-left: 0;padding-right: 0; text-align: center;}
.feature-wrapper img {width: 100%;}
.box-wrapper {padding: 20px;}
.feature-wrapper a {color: #FFF;}
.text-wrapper {position: absolute;top: 36%;left: 0;right: 0;margin: 0 auto;	max-width: 398px;}
#body .feature-wrapper h2 {line-height: 24px;}
.feature-wrapper h2 a {display: block;}
.feature-wrapper p a {display: block;}
.main-content {background: url('/media/7336/contentbg4.jpg') no-repeat; background-size: cover;background-position: 40.8%;}
.content-wrapper {padding: 30px 70px 50px 0;}
.content-wrapper a {font-size: 18px; display: block; font-weight: 600;}
#latest-vehicles {background: #000;}
#body #latest-vehicles h2 {padding-top: 15px;padding-bottom: 15px;	}
#body #latest-vehicles h2 span {color: #FFF;}

#body .posts-container { margin-top: 0; }
#body h1.testimonials-header { text-transform: uppercase; }
#TestimonialSlider {margin-top: 20px;}
#testimonials {background: url('/media/7331/testimonials-bg.jpg') no-repeat;background-position: 50% top;background-size: cover;}
#testimonials .content-wrapper {padding: 90px 0px 80px 90px;}
#testimonials .bx-wrapper {margin-bottom: 20px;}
#testimonials .bx-wrapper .bx-viewport {max-height: 310px;	border: none;box-shadow: none;}
#testimonials .bx-wrapper .bx-controls-direction a{}
#testimonials .testimonial-title {display: none;}
#about-video {background: #E30613;color: #fff;}
#about-video .text{padding: 90px 90px 80px 0;}
#body #about-video h2{color: #fff;padding-bottom: 20px;}
#about-video iframe{padding: 90px 0px 0 90px;}
#about-video a{font-size: 22px;}
@media(max-width: 1700px) {
	.text-wrapper {top: 46px;max-width: 280px;	}
}
@media(max-width: 1400px) {
	.text-wrapper {top: 30px;}
}
@media(max-width: 1199px) {
	.feature-wrapper .col-sm-6 {max-height: 178px;overflow: hidden;	}
}
@media(max-width: 991px) {
	#body .main-content h1 { line-height: 38px; font-size: 25px; text-align: center;}
	.content-wrapper {clear: both;padding: 20px;}
	#testimonials .content-wrapper {padding: 10px 20px;}
	.main-content, #testimonials {background: none;	}
	body[data-url='ezy-carsales'] #body h2, #body h1 { font-size: 25px; text-align: center; } 
}

@media(min-width: 768px) and (max-width: 1350px)  {
.navbar-default .navbar-nav > li > a { font-size: 16px; padding: 10px 10px; }

}
/*sell your car*/
#body h1.sell-title { line-height: 45px; }
/*warranty*/
.warranty_img { border: 5px solid #E30613; box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); }
/**Vehicle Listing**/
#filter-body .filter .header .fa.fa-angle-double-down {float: right;font-size: 20px;}
#search-filters .filter .body { background-color: #d4d4d4; }
.has-special-price-True .vehicle-price { font-size: 20px;margin-right: 15px;color: #E30613;}
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {background-image: url('/media/4996/arrows.png');}
#SearchPageNumbers ul li.page-previous a {background-position: 0 8px;}
.vehicle-heading {background: #000;min-height: 68px;margin-bottom: 20px;padding-top: 15px;padding-bottom: 10px;}
#carhistory-gif {max-width: 100%;width: 100%;}
select#SortBy, #SearchPageNumbers ul li a {padding: 8px;}
#SearchPageNumbers ul li.page-next a {background-position: -14px 8px;}
#SearchSortBy  {margin-bottom: 20px;	}
#search-results .search_meta {min-height: 42px;}
#search-results .search_meta, #search-results .search_meta ul {font-size: 13px}
.vehicle-listing-img:after {width: 175px;height: 30px;content: "/";display: block;position: absolute;bottom: 8px;left: 25px;text-indent: 9999px;overflow: hidden;}
#search-results .search_item img{border: 1px solid #d05301;padding: 0;margin: 0;}
@media (max-width: 768px) {
	.vehicle-heading {margin-bottom: 0;}
	#search-results .search_item img {padding: 0;margin-left: 0;margin-right: 0;width: 100%;	}
	.vehicle-listing-img {padding-left: 0;padding-right: 0;}
	#search-filters #filter-header {background-color: #000;padding: 16px 10px;text-transform: uppercase;font-weight: 600;}
	#search-filters #filter-header.hasFilters {background-color: #E30613;color: #fff;}
}
#search-filters .filter .header.open {background-color: #E30613;color: #fff;}
.search-results-header-inner {background-color: #d4d4d4;color: #000;padding: 5px 10px; font-size: 13px;}
#SearchPageNumbers ul li a {background: #ccc;}
#search-filters .filter .body ul { font-size: 14px; }
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {background-color: #000;}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList, #search-results .watchlist.NotInWatchList {background-image: url('/media/1780/black-star.png')!important;}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {background-position: 12px 19px!important;}
.watchlist-hide .header a.header-watchlist {background-position: 6px 3px!important;}
#filter-viewwatchlist .header {background-color: #E30613!important;border: none;border-bottom: 0;margin-bottom: 15px;}
#filter-viewwatchlist .header a {text-decoration: none;font-size: 16px;color: #FFF!important;}
#search-results .search_item {background: #FFF;margin-bottom: 10px;padding-top: 0;padding-bottom: 32px;}
#search-results .search_title a {display: block;font-size: 18px;color: #FFF!important;text-decoration: none;margin-bottom: 15px;margin-top: 10px;line-height: 22px; font-weight: 600;}
.search_price a { font-size: 22px;color: #fff!important; font-weight: 600;}
#search-filters .filter .header {background-color: #000;color: #FFF;padding: 14px;text-transform: uppercase; font-size: 16px; font-weight: 600;}
.search_meta {margin:0;}
.search_meta ul {margin: 0!important;font-size: 13px;}
#search-filters .filter a {color: #313131;font-size: 14px;font-weight: 600;}
.search_title {padding-bottom: 20px;}
#search-results .search_details {padding: 0;}
#search-results .search_details a {color: #000000;background-color: #E30613;text-decoration: none;font-size: 16px;text-transform: uppercase;padding: 16px 25px 14px;;display: inline-block;margin-left: 4px;text-align: center;min-width: 228px; font-weight: 600;}
.vehicle-images-small {padding-left: 0;}
#search-results .search_meta ul  {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat;width: 200px;margin-right: 15px;margin-bottom: 15px;padding: 7px 0 0px 42px;font-size: 15px;list-style-type: none;font-weight: 600;}
#details-vehicle-info-vehicle-Extras li {width: 190px}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel { background-position: 2px -240px; height: 35px; }
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -184px;}
.icon-stock {background-position: 0px -159px;}
@media(max-width: 991px) {
	#search-results .search_details {float: inherit;margin-right: 6px;}
	#search-results .search_details a {min-width: 100%;width: 100px;}
	#search-results .search_title a {margin-top: 0;margin-bottom: 5px;}
	.watchlist {margin-top: 18px;}
	.vehicle-images-small {display: none;}
}
#search-results .search_desc {-webkit-line-clamp: 5;font-size: 14px;margin-bottom: 20px;}
.img-small {padding-left: 0;padding-right: 0;}
#search-results .watchlist.InWatchList, .watchlist-hide .header a.header-watchlist, #search-results a.watchlist.NotInWatchList:hover, .watchlist-sidebar-InWatchList:before, .watchlist-sidebar-NotInWatchList:before  {background-image: url('/media/1287/white-star.png')!important;}
#search-results .watchlist.InWatchList, #search-results .search_details a:hover {background: #353535;color: #FFF!important;		transition: 0.5s;-moz-transition: 0.5s;-webkit-transition: 0.5s;-os-transition: 0.5s;-ms-transition: 0.5s;}
/*Vehicle Description*/
#details-vehicle-info-vehicle-Image-Wrapper {margin-top: 0;}
#details-vehicle-info-vehicle-Image-Wrapper img {width: 100%;}

#details-vehicle-info-vehicle-SpecialPrice {color: #fff;font-weight: 600!important;}
#details-sidebar-main .header.no-content:before {padding-bottom: 1px;}
#details-sidebar-main .header:before {padding-right: 8px;}
.watchlist-sidebar-InWatchList {color: #FFF;background-color: #E30613!important;}
.watchlist-sidebar-InWatchList a.watchlist {color: #FFF!important;}
#details-vehicle-info-options {background: #000;color: #FFF;padding: 6px 5px 12px;}
#details-vehicle-info-options a {font-weight: normal;}
@media(max-width: 480px) {
	#details-vehicle-info-options a {font-size: 12px;}
}
#details-vehicle-info-vehicle, #details-vehicle-info-vehicle-Image-Wrapper {border: none;}
#details-vehicle-info-Heading {padding: 15px 0px;background: #0e0e0e;margin-left: 0;margin-right: 0;border-bottom: 3px solid #fff;}
#details-vehicle-info-vehicle-Name  {color: #FFF!important;line-height: 25px;font-size: 18px;line-height: 22px; font-weight: 600;}
#details-vehicle-info-vehicle-Price {color: #fff;font-size: 23px; font-weight: 600;}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price { color: #E30613; }
@media(max-width: 767px) {
	#SearchPageNumbers > div {display: block;}
	#search-results .search_title, #search-results .search_price {padding-bottom: 0;}
	#details-vehicle-info-vehicle-Price {text-align: center;margin-top: 15px;}
	#details-vehicle-info-vehicle-SpecialPrice {text-align: center!important;}
	#filter-wrapper {margin-bottom: 30px;}
	#body h2 { font-size: 20px; }
	#contact_form .form-row {margin-bottom: 0 !important;}
	#contact_form.cforms input, #contact_form.cforms.cforms textarea {margin-bottom: 10px;;}
	
}
#details-sidebar-main .header {font-size: 18px;color: #FFF;font-weight: normal;background-color: #0e0e0e;text-decoration: none;padding: 18px;text-transform: uppercase;}
#details-sidebar-main .section {background-color: #FFF;;border: none;margin-bottom: 20px;padding: 0;}
#details-sidebar-main-watchlist {padding: 0!important;}
#details-sidebar-main .header a.watchlist {color: #FFF;text-decoration: none;}
#details-vehicle-info-Img .bx-wrapper .bx-viewport {border: none;box-shadow: none;}
#details-sidebar-main-vehicleenquiry .form-row button {background-color: #0e0e0e;color: #FFF;font-weight: normal;					box-shadow: none;border: none;font-size: 18px;}
#details-sidebar-main-vehicleenquiry .form-row button:hover {background: #E30613;transition: 0.3s;	}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea {line-height: 18px;padding: 5px;border: 1px solid #ccc;}
#details-vehicle-info-features-Tabs div.tab-selected {color: #FFF;background-color: #000;}
#details-vehicle-info-features-Tabs div {color: #333;padding: 15px 11px;border-top-left-radius: 0;border-top-right-radius: 0;background: transparent;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {background-color: #ccc;}
#details-sidebar-main-vehicleenquiry .form-row label, #ContactUsForm label {display: none;}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea, #ContactUsForm input, #ContactUsForm textarea {padding: 14px;background: #FFF;color: #000;}
#details-vehicle-info-features-Body tr td {padding: 10px 8px;}
#details-vehicle-info-features [data-tab='details'] table tr td:first-child {min-width: 110px;}			
/*Testimonials*/
.testimonial-item-break {background: none;margin: 52px 0 30px;border-top: 1px solid;}
.posts-pages {border: none;border-radius: 0;background-color: transparent;padding: 16px;}
.posts-pages .post-pages-ul li.current {background-color: #000000;padding: 8px 13px;}
.posts-pages .post-pages-ul li a {color: #FFF;}
#body .testimonial-item h2 {font-size: 25px;line-height: 22px; font-weight: 300;}
/*Finance*/
body[data-url='finance'] #body h2 {font-size: 22px;margin-top: 20px; text-align: center;}
.panel-group {}
.panel-default {border-color: #ddd;border-radius: 0!important;border-left: 0;border-right: 0;border-top: 0;}
.panel-default>.panel-heading {background-color: transparent;border-color: transparent;}
/*Nil Interest*/
.list_ul { line-height: 30px; }
@media(max-width: 767px) {
	
	#details-vehicle-share-drop-down { margin: 10px 0 0 0; }
}
@media(min-width: 767px) {
	.btn-wrapper {border-left: 1px solid #d2d2d2;padding-left: 50px;}
}
/*default finance calc*/
#finance-calc{background: #d4d4d4;color: #000;text-transform: uppercase;padding: 16px 30px 26px;margin-top: 15px;border-radius: 0;}
#finance-calc .finance-calc-header{border: 0;margin-bottom: 20px}
#finance-calc .finance-calc-right>input, #finance-calc .selectBoxOptionContainer,
#finance-calc .selectBoxInput{background: #ffffff;border: none;padding: 14px;height: 48px;}
#finance-calc>div{height: 50px;}
#finance-calc .finance-calc-right #fc-repayments{color: #000;}
#finance-calc .selectBoxArrow {margin-top: 1px;float: left;position: absolute;right: 1px;width: auto;top: 10px;}
#finance-calc .selectBoxOptionContainer {top: 48px;height: auto;position: relative;left: 0;box-shadow: 0px 1px 2px #ccc;}
#finance-calc .selectBox{border: none;}
#finance-calc .finance-calc-btn{background: #E30613;color: #ffffff;font-size: 16px;font-weight: bold;padding: 12px 5px;border: none;margin: 0 auto;display: block;width: 100%;text-transform: uppercase;border-radius: 0;}
#finance-calc .finance-calc-btn:hover {background: #565656;transition: 0.5s;}
/*custom finance calc*/
#finance-calc-custom{margin-left:0;margin-right:0;background-color:#c00;border:#c00;border-radius:10px;padding-top:20px;padding-bottom:20px;margin-bottom:20px;color:#fff}
#finance-calc-custom .finance-calc-header{border-bottom:1px solid #fff;}
#finance-calc-custom .finance-calc-right{color:#000;}
#finance-calc-custom .finance-calc-right #fc-repayments{color:#fff;}
#finance-calc-custom>div:not(:first-child){margin-top:10px;}
#finance-calc-custom>div{padding-left:5px;padding-right:5px;}
#finance-calc-custom .has-error input{padding:1px 0 1px 5px;}
#finance-calc-custom .finance-calc-left{width:50%;float:left;}
#finance-calc-custom .finance-calc-right{width:50%;float:left;}
#finance-calc-custom .finance-calc-result{text-align:center; margin-bottom: 15px; background: rgb(255,255,255); /* Old browsers */ 
border: 1px solid #ccc; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; padding: 5px 0; font-size: 20px;
background: rgb(211,211,211); /* Old browsers */
background: -moz-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(155,155,155,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(211,211,211,1) 0%,rgba(155,155,155,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(211,211,211,1) 0%,rgba(155,155,155,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-9 */ }
#finance-calc-custom .finance-calc-right>input{width:100%;padding-left:5px;}
#finance-calc-custom .finance-calc-right input{width:100%;}
#finance-calc-custom #fc-repayments{padding-left:6px;}
#finance-calc-custom .finance-calc-btn{margin-left:50%;width:50%;color:#c00;background-color:#fff;border:none;border-radius:10px;padding-top:5px;padding-bottom:5px}
#finance-calc-custom .finance-calc-btn:hover{background-color:#eee;}
#finance-calc-custom .finance-calc-btn:active{background-color:#fff;}
#finance-calc-custom h3{margin-top:0; text-transform: uppercase; text-align: center;}
#finance-calc-custom .finance-calc-right>input,#finance-calc-custom .selectBoxOptionContainer{border:1px solid #7f9db9;}
#finance-calc-custom .has-error .finance-calc-right>input,#finance-calc-custom .has-error .finance-calc-right .selectBox{border:1px solid red;}
#finance-calc-custom .selectBoxArrow{margin-top:1px;float:left;position:absolute;right:1px;width:18px;}
#finance-calc-custom .selectBoxInput{border:0;padding-left:1px;height:16px;position:absolute;top:0;left:0;height:24px;width:90%;padding-left:5px;}
#finance-calc-custom .selectBox{border:1px solid #7f9db9;height:20px;height:26px;}
#finance-calc-custom .selectBoxOptionContainer{position:absolute;background-color:#fff;left:-1px;top:20px;visibility:hidden;overflow:auto;z-index:1000;overflow-x:hidden;max-height:200px}
#finance-calc-custom .selectBoxIframe{position:absolute;background-color:#fff;border:0;z-index:999;}
#finance-calc-custom .selectBoxAnOption{font-size:12px;cursor:default;margin:1px;overflow:hidden;white-space:nowrap;padding-left:5px;}
#finance-calc-custom{background: url('/media/5287/honey_im_subtle.png') repeat #d4d4d4; color: #000;/*text-transform: uppercase;*/padding: 16px 15px 75px;margin-top: 20px;border-radius: 0; border-bottom: 5px solid #E30613; border-top: 5px solid #E30613;}
#finance-calc-custom .finance-calc-header{border: 0;margin-bottom: 20px}
#finance-calc-custom .finance-calc-right>input, #finance-calc-custom .selectBoxOptionContainer,
#finance-calc-custom .selectBoxInput{
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
border: 1px solid #ccc; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; padding: 14px;height: 48px; font-size: 20px; text-align: center;}
#finance-calc-custom>div{height: 50px;}
#finance-calc-custom .finance-calc-right #fc-repayments{color: #000;}
#finance-calc-custom .selectBoxArrow {margin-top: 1px;float: left;position: absolute;right: 18px;width: auto;top: 14px;}
#finance-calc-custom .selectBoxOptionContainer {top: 48px;height: auto;position: relative;left: 0;box-shadow: 0px 1px 2px #ccc;}
#finance-calc-custom .selectBox{border: none;}
#finance-calc-custom .finance-calc-btn{background: #E30613;color: #ffffff;font-size: 20px;font-weight: bold;padding: 12px 5px;border: none;margin: 0 auto;display: block;width: 100%;text-transform: uppercase;border-radius: 0;}
#finance-calc-custom .finance-calc-btn:hover {background: #565656;transition: 0.5s;}
#sell-you-car-form .form-message{display: none;}
/*About Us*/
body[data-url='about-us'] #body h1 span {color: #E30613;}
@media(min-width: 767px) {
	body[data-url='about-us'] .row:nth-child(1) {margin-bottom: 66px;margin-top: 20px;}
	body[data-url='about-us'] .content-section {padding: 48px 50px 0;}
}
@media(max-width: 767px) {
	body[data-url='about-us'] img {display: block;margin: 20px 0!important;}
	#TestimonialSlider .bx-controls { display: none; }
	.content-wrapper a { margin-bottom: 15px; }
	#navbar_div .nav.navbar-nav { margin: 0; }
	#footer_nav { text-align: center; }
	[data-url="how-we-work"] .bottom_theme_line { margin-bottom: 30px; }
}
/*Footer*/
/*.footer_menu .footer_body:nth-last-child(2) {display: none !important;}
.footer_menu .footer_body:nth-last-child(1) {display: none !important;}*/
#footer_nav {background: #e30613;padding: 20px 0;}
body[data-url="fuelled-up-garage"] #footer_nav {margin-top: 0;}
#footer_nav .footer_menu {text-align: center;width: 100%;}
#footer_nav .footer_menu_location .footer_body {color: #ADADAD;font-size: 16px;padding-left: 0;}
.social-footer .fa {font-size: 24px;margin-right: 10px;margin-top: 10px;}
.social-footer a .fa {color: #CCC;}
#footer_nav .footer_menu h3 {font-weight: 600;color: #E30613;font-size: 18px; display: none;}
#footer_nav ul {color: #858585;font-size: 16px;list-style-type: none;padding-left: 0;}
#footer_nav .footer_menu ul li a {color: #fff;font-size: 16px; padding: 5px 20px;}
#footer_nav .footer_menu ul li a:hover {background: #fff;color: #000; border-radius: 15px;}
#footer_nav .footer_menu ul li { display: inline-block; margin: 0 15px; }
#footer {background: #050505;padding: 0;text-align: center;}
#footer .container {background: #050505;color: #fff;padding: 30px 10px;}
#footer a, .footer_body a {color: #E30613;}
#footer {color: #fff;padding: 10px; font-size: 13px;}
.cforms label, #ContactUsForm label {display: none;	}
@media (min-width: 768px) {
	.form-horizontal .form-group {margin-right: 0px;margin-left: 0px;}
	
}
.cforms input, .cforms textarea, #ContactUsForm input, #ContactUsForm textarea { padding: 10px;border: none;color: #000;height: 48px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; width: 100%;}
#ContactUsForm textarea { height: 120px; }
.cforms input.agree{width: 20px;height: initial;}
.cforms select {
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
border: 1px solid #ccc; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;width: 100%;padding: 14px;}
.cforms, #ContactUsForm {padding: 16px 30px 26px;margin-bottom: 15px; max-width: 100%;}
.cforms p, #ContactUsForm p { text-transform: none;}
body #ContactUsForm h3 {color: #191919;font-size: 20px;	font-weight: normal;}
#body .cforms h2 {color: #000;font-size: 28px;margin-top: 16px;margin-bottom: 15px;font-weight: normal;line-height: 32px;}
#body .cforms h2 small {display: block;margin-top: 5px;color: #00a9e0;}
.cforms button, #ContactUsForm button {background: #E30613;color: #ffffff;font-size: 16px;font-weight: bold;padding: 12px 5px;border: 0;border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px;margin: 0 auto;display: block;width: 100%;text-transform: uppercase;}
.cforms button:hover, #ContactUsForm button:hover {background: #565656;transition: 0.5s;}
@media (max-width: 1199px) {
	#body .cforms h2 {line-height: 22px;margin-bottom: 4px;}	
}
@media (max-width: 768px) {
	#body .cforms h2 {font-size: 22px;}
}
input:focus, textarea:focus, select:focus, button:focus{outline: none;}
/*home*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000; opacity: 1; font-weight: 500;}
::-moz-placeholder { /* Firefox 19+ */color: #000; opacity: 1; font-weight:500;}
:-ms-input-placeholder { /* IE 10+ */color: #000; opacity: 1; font-weight: 500;}
:-moz-placeholder { /* Firefox 18- */color: #000; opacity: 1; font-weight: 500;}
.top_bg_banner { background: #000 url("/media/9910/home_bg_banner_new.jpg") no-repeat; background-size: cover; min-height: 635px; margin-bottom: 50px; background-position: -170px 0; }
@media (min-width: 769px) {
	
	.top_bg_banner { background-position: center; } 
}
#body h1.top_title { color: #fff; letter-spacing: 2px; font-size: 60px; text-align: center; text-shadow: 1px 2px 2px rgba(0,0,0,0.8); margin: 80px 0 30px; display: inline-block; width: 100%; }
#body h2.bottom_title { color: #fff; text-transform: uppercase; letter-spacing: 2px; font-size: 65px; text-align: center; text-shadow: 1px 2px 2px rgba(0,0,0,0.8); margin: 40px 0 0; display: inline-block; width: 100%; }
.top_form_wrapper {margin-top: 55px;display: inline-block;width: 100%;/* background: rgba(0,0,0,0.4);border: 1px solid #5b5555; */border-radius: 5px;}
#body .top_form_wrapper .cforms h2 {color: #fff;text-align: center;font-size: 25px;letter-spacing: 1px;margin-bottom: 30px;text-transform: uppercase;}
.top_form_wrapper .cforms input, .top_form_wrapper .cforms button { text-align: center; border: 3px solid #000;}
.top_logo_wrapper img { max-width: 200px; }
.bottom_banner_title { color: #fff; text-align: center; font-style: italic;font-size: 40px; font-weight: 600; margin-bottom: 25px; text-shadow: 1px 2px 2px rgba(0,0,0,0.8);  }
@media (max-width: 480px) {
	.bottom_banner_title {font-size: 25px;}
	.top_bg_banner { background-position: 0px 0px; min-height: 750px; background: #000 url("/media/9913/mobile_banner.jpg") no-repeat; padding-top: 30px; } 
}
/*process steps*/
.icons_cover {  }
.process_img { max-width: 90px; margin-top: 0; }
.process_img.phone { /*max-width: 100px;*/ }
#body .process_box {background: #fff; margin-top: 10px;  /*border-radius: 10px; min-height: 120px; border: 1px solid #eee;box-shadow: 1px 2px 5px rgba(0,0,0,0.2);*/ }
#body h3.process_title {text-align: center;color: #e30613;margin-bottom: 35px;letter-spacing: 1px;text-transform: uppercase;}
.step_rows { margin-bottom: 30px; }
.block_row  { margin-bottom: 40px; }
#body h1.welcome_main_title { text-transform: uppercase; font-size: 35px; text-align: center; margin: 50px 0 30px; }
.brand_name img { max-width: 160px; }
.step_text {font-size: 30px;text-transform: uppercase;color: #050505; font-weight: 700; text-align: center; line-height: 25px;}
.step_text .number { font-size: 45px; color: #e30613;  }
.center_align{text-align: center;  } 
/*privacy*/
body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 30px; text-align: center;  } 
body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-bottom: 35px; }
/*how we work*/
.bottom_theme_line {text-align: center;margin-bottom: 0;font-size: 18px; line-height: 30px;}
.panel-default { background-color: #fff; }
.panel-default > .panel-heading { background: #f3f3f3; color: #e30613;  padding: 15px; border-radius: 5px 5px 0 0; border: 2px solid #e30613; }
#body .panel-title a { color: #e30613; cursor: pointer; display: inline-block; width: 100%; text-decoration: none; outline: 0; }
#body .panel-title a:hover { text-decoration: none; color: #000; }
#body .panel-title { margin: 0; font-size: 20px; }
#accordion .panel-body { border: 2px solid #e30613; border-radius: 0 0 5px 5px; }
#accordion .fa.fa-angle-double-right { float: right; }
#accordion { margin-top: 20px; }
[data-toggle="collapse"].collapsed .fa-angle-double-right:before { content: "\f101"; }
[data-toggle="collapse"] .fa-angle-double-right:before { content: "\f103"; }
/*we buy cars*/
.icon-box img { max-width: 90px; }
#body .cars_we_buy_title, #body .cars_we_buy_sub_title { text-align: center; }
.bottom_nav_link {list-style-type: none;text-align: center;padding-left: 0; margin-top: 25px;}
.bottom_nav_link a { display: block; padding: 10px 0; font-size: 20px; }
.bottom_nav_link li a { display: inline-block; min-width: 300px; background: #e30613;color: #fff;border-radius: 35px; text-transform: uppercase;}
.bottom_nav_link li a:hover { background: #050505; }
.bottom_nav_link li:first-child a { margin-bottom: 15px; }
.icon-box ul { padding: 0; list-style-type: none; text-align: center; }
.icon-box ul li {border: 1px solid #d9d9d9;border-radius: 5px;display: inline-block;margin-bottom: 20px; width: 100%; text-align: center; }
.icon-box ul li a { color: #000; display: block; padding-top: 10px; font-weight: 400;}
.icon-box ul li a:hover { color: #E30613; }
.icon-box .name { display: block; background: #eaeaea; font-size: 15px; padding: 5px; margin-top: 10px;}
@media (max-width: 991px) {
	.icon-box ul li { width: 30%; margin: 10px 5px; float: left; }
}
@media (max-width: 480px) {
	.icon-box .name { font-size: 13px; min-height: 50px;}
	.icon-box img { max-width: 60px; }
}
@media (max-width: 400px) {
	.icon-box ul li { width: 45%; }
	.icon-box ul li:nth-child(even) { margin-right: 0; }
}
/*contact us form*/
#contact_form.cforms input, #contact_form.cforms.cforms textarea { border: 1px solid #c7c7c7;  border-radius: 5px;}
#contact_form.cforms.cforms textarea { min-height: 80px; }
#contact_form .form-row { margin-bottom: 10px; }
#contact_form #senbtn {display: block;width: auto;min-width: 200px;padding: 10px 0;border-radius: 5px;font-size: 20px;letter-spacing: 2px;margin-top: 15px;}
#contact_form.cforms { padding: 0; }
#body .cforms #form_heading_bar h2 {background: #e30613;color: #fff;padding: 5px 15px;font-size: 20px;border-radius: 5px;margin-bottom: 5px;}
#body .form_menu .panel-title {font-size: 20px; margin: 0;}
#body .form_menu .panel-title a { color: #fff; font-weight: 400; }
.form_menu .panel-default > .panel-heading { padding: 5px 15px; border: 0; border-radius: 5px; box-shadow: none; background: #e30613; }
.form_menu#accordion .panel-body { padding: 13px 0; border: 0; }
.form_menu#accordion .fa.fa-angle-double-right { margin-top: 6px; }
.form_menu#accordion {margin-top: 10px; margin-bottom: 35px;}
.form_menu .panel-default { border: none; box-shadow: none; }

/*faq*/
[data-url="faq"] #accordion ul { margin-bottom: 12px; }
/*sell my car*/
.top_sell_content ul { margin: 15px 0 20px; }
.service_buttons { list-style-type: none; padding: 0; margin: 0; }
.service_buttons li a {background: #e30613;padding: 10px;display: block;font-size: 16px;letter-spacing: 1px;border-radius: 30px;text-align: center;font-weight: 500;color: #fff;width: 100%; display: inline-block; text-transform: uppercase; }
.service_buttons li a:hover, .service_buttons li a:focus, .service_buttons li a:active{ background: #050505; color: #fff; transition: 0.3s; }
.service_buttons li { margin-bottom: 10px; }
#body h2.page_subhead { margin-bottom: 15px; font-size: 22px; line-height: 32px; text-align: center; margin-top: 15px; }
#ser_img { border-radius: 8px; box-shadow: 1px 2px 5px rgba(0,0,0,0.5);}
[data-url="sell-my-car"] .modal-body h3 { line-height: 30px; font-size: 16px; }
[data-url="sell-my-car"] .modal-header {border: none;background-color: #e30613;border-radius: 5px 5px 0 0;}
#body h1.modal-title{font-size: 23px;text-align: center; margin: 0; padding: 0; line-height: 30px;color:  #fff; font-weight: 500; text-transform: uppercase;}
[data-url="sell-my-car"] .modal-header .close {margin-top: -8px;color: #fff;text-shadow: none !important;opacity: 1;font-size: 40px;font-weight: 500;}
[data-url="sell-my-car"] .modal-body {padding: 15px;font-size: 15px;}
.img-shadow {padding: 10px;box-shadow: 1px 2px 5px rgba(0,0,0,0.2);border-radius: 5px;}
.top_cover_txt {background: #f5f5f5;padding: 20px 25px;border: 2px solid #ffd121;border-radius: 5px;margin-bottom: 15px;}
#service_enquiry.cforms {min-height: 460px; margin-top: 0; border-radius: 5px; box-shadow: 1px 2px 3px rgba(0,0,0,0.2);}
#body #service_enquiry.cforms #cform h3 { margin: 25px 0; }
#service_enquiry.cforms #cform button { margin-top: 5px; }
.book_service_image { border-radius: 5px; box-shadow: 1px 2px 3px rgba(0,0,0,0.2);}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
